.bwp-effect-grow .image {
  transition-duration: .3s;
  transition-property: transform
}
.bwp-effect-grow .image-parent {
  overflow: hidden;
  display: inline-flex
}
.bwp-effect-grow:hover .image {
  transform: scale(1.1)
}
.bwp-effect-shrink .image {
  transition-duration: .3s;
  transition-property: transform
}
.bwp-effect-shrink:hover .image {
  transform: scale(.9)
}
@keyframes bwp-effect-pulse {
  25% {
    transform: scale(1.1)
  }
  75% {
    transform: scale(.9)
  }
}
.bwp-effect-pulse:hover .image {
  animation-name: bwp-effect-pulse;
  animation-duration: 1s;
  animation-timing-function: linear;
  animation-iteration-count: infinite
}
@keyframes bwp-effect-pulse-grow {
  to {
    transform: scale(1.1)
  }
}
.bwp-effect-pulse-grow:hover .image {
  animation-name: bwp-effect-pulse-grow;
  animation-duration: .3s;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
  animation-direction: alternate
}
@keyframes bwp-effect-pulse-shrink {
  to {
    transform: scale(.9)
  }
}
.bwp-effect-pulse-shrink:hover .image {
  animation-name: bwp-effect-pulse-shrink;
  animation-duration: .3s;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
  animation-direction: alternate
}
@keyframes bwp-effect-push {
  50% {
    transform: scale(.8)
  }
  100% {
    transform: scale(1)
  }
}
.bwp-effect-push:hover .image {
  animation-name: bwp-effect-push;
  animation-duration: .3s;
  animation-timing-function: linear;
  animation-iteration-count: 1
}
@keyframes bwp-effect-pop {
  50% {
    transform: scale(1.2)
  }
}
.bwp-effect-pop:hover .image {
  animation-name: bwp-effect-pop;
  animation-duration: .3s;
  animation-timing-function: linear;
  animation-iteration-count: 1
}
.bwp-effect-bounce-in .image {
  transition-duration: .5s
}
.bwp-effect-bounce-in:hover .image {
  transform: scale(1.2);
  transition-timing-function: cubic-bezier(0.47,2.02,0.31,-0.36)
}
.bwp-effect-bounce-out .image {
  transition-duration: .5s
}
.bwp-effect-bounce-out:hover .image {
  transform: scale(.8);
  transition-timing-function: cubic-bezier(0.47,2.02,0.31,-0.36)
}
.bwp-effect-rotate .image {
  transition-duration: .3s;
  transition-property: transform
}
.bwp-effect-rotate:hover .image {
  transform: rotate(4deg)
}
.bwp-effect-grow-rotate .image {
  transition-duration: .3s;
  transition-property: transform
}
.bwp-effect-grow-rotate:hover .image {
  transform: scale(1.1) rotate(4deg)
}
.bwp-effect-float .image {
  transition-duration: .3s;
  transition-property: transform;
  transition-timing-function: ease-out
}
.bwp-effect-float:hover .image {
  transform: translateY(-8px)
}
.bwp-effect-sink .image {
  transition-duration: .3s;
  transition-property: transform;
  transition-timing-function: ease-out
}
.bwp-effect-sink:hover .image {
  transform: translateY(8px)
}
@keyframes bwp-effect-bob {
  0% {
    transform: translateY(-8px)
  }
  50% {
    transform: translateY(-4px)
  }
  100% {
    transform: translateY(-8px)
  }
}
@keyframes bwp-effect-bob-float {
  100% {
    transform: translateY(-8px)
  }
}
.bwp-effect-bob:hover .image {
  animation-name: bwp-effect-bob-float,bwp-effect-bob;
  animation-duration: .3s,1.5s;
  animation-delay: 0s,.3s;
  animation-timing-function: ease-out,ease-in-out;
  animation-iteration-count: 1,infinite;
  animation-fill-mode: forwards;
  animation-direction: normal,alternate
}
@keyframes bwp-effect-hang {
  0% {
    transform: translateY(8px)
  }
  50% {
    transform: translateY(4px)
  }
  100% {
    transform: translateY(8px)
  }
}
@keyframes bwp-effect-hang-sink {
  100% {
    transform: translateY(8px)
  }
}
.bwp-effect-hang:hover .image {
  animation-name: bwp-effect-hang-sink,bwp-effect-hang;
  animation-duration: .3s,1.5s;
  animation-delay: 0s,.3s;
  animation-timing-function: ease-out,ease-in-out;
  animation-iteration-count: 1,infinite;
  animation-fill-mode: forwards;
  animation-direction: normal,alternate
}
.bwp-effect-skew .image {
  transition-duration: .3s;
  transition-property: transform
}
.bwp-effect-skew:hover .image {
  transform: skew(-10deg)
}
.bwp-effect-skew-forward .image {
  transition-duration: .3s;
  transition-property: transform;
  transform-origin: 0 100%
}
.bwp-effect-skew-forward:hover .image {
  transform: skew(-10deg)
}
.bwp-effect-skew-backward .image {
  transition-duration: .3s;
  transition-property: transform;
  transform-origin: 0 100%
}
.bwp-effect-skew-backward:hover .image {
  transform: skew(10deg)
}
@keyframes bwp-effect-wobble-vertical {
  16.65% {
    transform: translateY(8px)
  }
  33.3% {
    transform: translateY(-6px)
  }
  49.95% {
    transform: translateY(4px)
  }
  66.6% {
    transform: translateY(-2px)
  }
  83.25% {
    transform: translateY(1px)
  }
  100% {
    transform: translateY(0)
  }
}
.bwp-effect-wobble-vertical:hover .image {
  animation-name: bwp-effect-wobble-vertical;
  animation-duration: 1s;
  animation-timing-function: ease-in-out;
  animation-iteration-count: 1
}
@keyframes bwp-effect-wobble-horizontal {
  16.65% {
    transform: translateX(8px)
  }
  33.3% {
    transform: translateX(-6px)
  }
  49.95% {
    transform: translateX(4px)
  }
  66.6% {
    transform: translateX(-2px)
  }
  83.25% {
    transform: translateX(1px)
  }
  100% {
    transform: translateX(0)
  }
}
.bwp-effect-wobble-horizontal:hover .image {
  animation-name: bwp-effect-wobble-horizontal;
  animation-duration: 1s;
  animation-timing-function: ease-in-out;
  animation-iteration-count: 1
}
@keyframes bwp-effect-wobble-to-bottom-right {
  16.65% {
    transform: translate(8px,8px)
  }
  33.3% {
    transform: translate(-6px,-6px)
  }
  49.95% {
    transform: translate(4px,4px)
  }
  66.6% {
    transform: translate(-2px,-2px)
  }
  83.25% {
    transform: translate(1px,1px)
  }
  100% {
    transform: translate(0,0)
  }
}
.bwp-effect-wobble-to-bottom-right:hover .image {
  animation-name: bwp-effect-wobble-to-bottom-right;
  animation-duration: 1s;
  animation-timing-function: ease-in-out;
  animation-iteration-count: 1
}
@keyframes bwp-effect-wobble-to-top-right {
  16.65% {
    transform: translate(8px,-8px)
  }
  33.3% {
    transform: translate(-6px,6px)
  }
  49.95% {
    transform: translate(4px,-4px)
  }
  66.6% {
    transform: translate(-2px,2px)
  }
  83.25% {
    transform: translate(1px,-1px)
  }
  100% {
    transform: translate(0,0)
  }
}
.bwp-effect-wobble-to-top-right:hover .image {
  animation-name: bwp-effect-wobble-to-top-right;
  animation-duration: 1s;
  animation-timing-function: ease-in-out;
  animation-iteration-count: 1
}
@keyframes bwp-effect-wobble-top {
  16.65% {
    transform: skew(-12deg)
  }
  33.3% {
    transform: skew(10deg)
  }
  49.95% {
    transform: skew(-6deg)
  }
  66.6% {
    transform: skew(4deg)
  }
  83.25% {
    transform: skew(-2deg)
  }
  100% {
    transform: skew(0)
  }
}
.bwp-effect-wobble-top .image {
  transform-origin: 0 100%
}
.bwp-effect-wobble-top:hover .image {
  animation-name: bwp-effect-wobble-top;
  animation-duration: 1s;
  animation-timing-function: ease-in-out;
  animation-iteration-count: 1
}
@keyframes bwp-effect-wobble-bottom {
  16.65% {
    transform: skew(-12deg)
  }
  33.3% {
    transform: skew(10deg)
  }
  49.95% {
    transform: skew(-6deg)
  }
  66.6% {
    transform: skew(4deg)
  }
  83.25% {
    transform: skew(-2deg)
  }
  100% {
    transform: skew(0)
  }
}
.bwp-effect-wobble-bottom .image {
  transform-origin: 100% 0
}
.bwp-effect-wobble-bottom:hover .image {
  animation-name: bwp-effect-wobble-bottom;
  animation-duration: 1s;
  animation-timing-function: ease-in-out;
  animation-iteration-count: 1
}
@keyframes bwp-effect-wobble-skew {
  16.65% {
    transform: skew(-12deg)
  }
  33.3% {
    transform: skew(10deg)
  }
  49.95% {
    transform: skew(-6deg)
  }
  66.6% {
    transform: skew(4deg)
  }
  83.25% {
    transform: skew(-2deg)
  }
  100% {
    transform: skew(0)
  }
}
.bwp-effect-wobble-skew:hover .image {
  animation-name: bwp-effect-wobble-skew;
  animation-duration: 1s;
  animation-timing-function: ease-in-out;
  animation-iteration-count: 1
}
@keyframes bwp-effect-buzz {
  50% {
    transform: translateX(3px) rotate(2deg)
  }
  100% {
    transform: translateX(-3px) rotate(-2deg)
  }
}
.bwp-effect-buzz:hover .image {
  animation-name: bwp-effect-buzz;
  animation-duration: .15s;
  animation-timing-function: linear;
  animation-iteration-count: infinite
}
@keyframes bwp-effect-buzz-out {
  10% {
    transform: translateX(3px) rotate(2deg)
  }
  20% {
    transform: translateX(-3px) rotate(-2deg)
  }
  30% {
    transform: translateX(3px) rotate(2deg)
  }
  40% {
    transform: translateX(-3px) rotate(-2deg)
  }
  50% {
    transform: translateX(2px) rotate(1deg)
  }
  60% {
    transform: translateX(-2px) rotate(-1deg)
  }
  70% {
    transform: translateX(2px) rotate(1deg)
  }
  80% {
    transform: translateX(-2px) rotate(-1deg)
  }
  90% {
    transform: translateX(1px) rotate(0)
  }
  100% {
    transform: translateX(-1px) rotate(0)
  }
}
.bwp-effect-buzz-out:hover .image {
  animation-name: bwp-effect-buzz-out;
  animation-duration: .75s;
  animation-timing-function: linear;
  animation-iteration-count: 1
}
.content-search-toggle {
  position: fixed;
  width: 100vw;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  transition: all .3s ease;
  padding: 15px
}
.content-search-toggle.active {
  opacity: 1;
  visibility: visible
}
.content-search-toggle.active > .close-search-toggle {
  display: block
}
.content-search-toggle.show .contents-search {
  transform: translateY(0)
}
.content-search-toggle > .close-search-toggle {
  position: fixed;
  width: 100vw;
  height: 100vh;
  background: #0000003F;
  display: none;
  top: 0;
  left: 0
}
.content-search-toggle .content-menu-search {
  display: flex;
  align-items: center;
  padding: 35px 15px;
  display: flex;
  flex-wrap: wrap;
  max-width: 960px;
  margin: auto
}
.content-search-toggle .content-menu-search .title {
  color: #000
}
.content-search-toggle .content-menu-search .list-collection {
  padding: 0;
  list-style: none;
  display: flex;
  margin: 0;
  white-space: nowrap;
  overflow: auto;
  padding: 10px 0
}
.content-search-toggle .content-menu-search .list-collection li {
  margin: 5px 0 5px 10px
}
.content-search-toggle .content-menu-search .list-collection a {
  display: inline-block;
  line-height: 28px;
  border: 1px solid #e2e2e2;
  min-width: 80px;
  padding: 0 15px;
  text-align: center;
  color: var(--text-color)
}
.content-search-toggle .content-menu-search .list-collection a:hover {
  color: #000;
  border-color: #000
}
.content-search-toggle .contents-search {
  background: #fff;
  padding: 70px 90px;
  transition: transform .3s linear;
  max-height: calc(100% - 200px);
  display: flex;
  flex-direction: column;
  position: relative;
  z-index: 99;
  transform: translateY(-100px);
  margin: 100px auto 0;
  max-width: 1200px;
  position: relative
}
.content-search-toggle .contents-search .contents-search-top {
  overflow-y: auto;
  overflow-x: hidden;
  width: 100%
}
.content-search-toggle .contents-search .contents-search-top::-webkit-scrollbar-track {
  background-color: #ececec
}
.content-search-toggle .contents-search .contents-search-top::-webkit-scrollbar {
  width: 2px;
  background-color: #ececec
}
.content-search-toggle .contents-search .contents-search-top::-webkit-scrollbar-thumb {
  background-color: #000
}
.content-search-toggle .search-modals__form[results=true] .predictive-search {
  display: block
}
.content-search-toggle .predictive-search-content {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -15px;
  padding-top: 50px
}
.content-search-toggle .predictive-search-content .predictive-search-content-product {
  max-width: 66.66%;
  flex: 0 0 66.66%;
  padding: 0 15px
}
.content-search-toggle .predictive-search-content .predictive-search-content-product.full {
  max-width: 100%;
  flex: 0 0 100%
}
.content-search-toggle .predictive-search-content .predictive-search-content-blog {
  max-width: 33.33%;
  flex: 0 0 33.33%;
  padding: 0 15px
}
.content-search-toggle .close-search {
  cursor: pointer;
  position: absolute;
  top: 14px;
  right: 15px;
  text-align: center;
  z-index: 1;
  display: inline-block;
  width: 28px;
  height: 28px;
  padding: 6px;
  border-radius: 100%;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  -ms-border-radius: 100%;
  -o-border-radius: 100%
}
.content-search-toggle .close-search:after,
.content-search-toggle .close-search:before {
  content: "";
  position: absolute;
  height: 1px;
  width: 20px;
  top: 50%;
  left: calc(50% - 10px);
  margin-top: -1px;
  background-color: #000;
  -webkit-transition: all .3s ease;
  transition: all .3s ease
}
.content-search-toggle .close-search:before {
  transform-origin: 50% 50%;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg)
}
.content-search-toggle .close-search:after {
  transform-origin: 50% 50%;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg)
}
.content-search-toggle .close-search:hover:after,
.content-search-toggle .close-search:hover:before {
  -webkit-transform: rotate(0);
  transform: rotate(0)
}
.content-search-toggle .search-top {
  display: flex;
  justify-content: space-between;
  padding-bottom: 5px;
  border-bottom: 1px solid #e9e9e9;
  margin-bottom: 40px
}
.content-search-toggle .search-top .count-search {
  color: #000
}
.content-search-toggle .search-top .button-view a {
  display: inline-block;
  color: var(--text-color);
  display: flex;
  align-items: center
}
.content-search-toggle .search-top .button-view a i {
  display: inline-block;
  margin-left: 5px
}
.content-search-toggle .search-top .button-view a:hover {
  color: var(--color-primary)
}
.content-search-toggle .header__search {
  width: 100%
}
.content-search-toggle .predictive-search {
  position: absolute;
  display: none;
  width: 100vw;
  left: 0;
  padding: 10px 0 40px;
  background: #fff;
  overflow: auto
}
.content-search-toggle .search-modal .field {
  display: flex;
  display: flex;
  width: 100%;
  height: 50px;
  line-height: 48px;
  position: relative
}
.content-search-toggle .search-modal .search__input {
  background: 0 0;
  width: 100%;
  font-size: 16px;
  padding: 0 20px 0 38px;
  color: #000;
  height: 50px;
  border: 1px solid #e7e7e7;
  border-radius: 50px
}
.content-search-toggle .search-modal .search__input:focus-visible {
  outline: unset
}
.content-search-toggle .search-modal .predictive-search__heading {
  text-align: center;
  margin: 0 0 30px;
  font-family: var(--font-family);
  font-size: 10px;
  color: var(--text-color)
}
.content-search-toggle .search-modal .search__button {
  font-size: 0;
  background: 0 0;
  border: 0;
  color: #000;
  padding: 0;
  line-height: 1
}
.content-search-toggle .search-modal .search__button i {
  font-size: 22px;
  line-height: 48px
}
.content-search-toggle .search-modal .search__button:hover {
  color: var(--color-primary)
}
.wpbingo-section__empty {
  display: flex;
  justify-content: center;
  padding: 30px 0
}
.wpbingo-section__empty .rte {
  padding: 15px 30px;
  border: 2px dashed #e7e7e7
}
.featured-banner {
  position: relative;
  overflow: hidden
}
.featured-banner a {
  display: block;
  overflow: hidden
}
.featured-banner img {
  display: inline-block;
  max-width: 100%;
  transition: all .5s ease-in-out
}
.effect-one:hover img {
  transform: scale(1.1)
}
.effect-two img {
  transform: scale(1.1)
}
.effect-two:hover img {
  transform: scale(1)
}
.effect-three {
  overflow: hidden;
  position: relative
}
.effect-three::before {
  content: "";
  pointer-events: none;
  position: absolute;
  top: 0;
  left: -75%;
  z-index: 2;
  display: block;
  width: 50%;
  height: 100%;
  background: linear-gradient(to right,rgba(255,255,255,0) 0,rgba(255,255,255,.3) 100%);
  transform: skewX(-25deg)
}
@keyframes effectShine {
	100% {
		left: 125%;
	}
}
.effect-three:hover::before {
  animation: effectShine .75s
}
.effect-four::after,
.effect-four::before {
  content: "";
  pointer-events: none;
  position: absolute;
  display: block;
  transition: all .5s ease
}
.effect-four::before {
  top: 5%;
  left: 0;
  right: 0;
  width: 0;
  height: 90%;
  margin: 0 auto;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff
}
.effect-four::after {
  left: 5%;
  top: 0;
  bottom: 0;
  width: 90%;
  height: 0;
  margin: auto;
  border-left: 1px solid #fff;
  border-right: 1px solid #fff
}
.effect-four:hover::before {
  width: 90%;
  max-width: 90%
}
.effect-four:hover::after {
  height: 90%;
  max-height: 90%
}
@media (max-width:1199px) {
  .content-search-toggle .contents-search {
    padding: 50px;
    margin-top: 60px;
    max-height: calc(100% - 120px)
  }
  .content-search-toggle .content-menu-search {
    padding: 30px 15px
  }
  .content-search-toggle .close-search {
    top: 10px;
    right: 10px
  }
}
@media (max-width:767px) {
  .content-search-toggle .predictive-search-content .predictive-search-content-product {
    max-width: 100%;
    flex: 0 0 100%
  }
  .content-search-toggle .predictive-search-content .predictive-search-content-blog {
    margin-top: 30px;
    max-width: 100%;
    flex: 0 0 100%
  }
  .content-search-toggle .content-menu-search {
    padding: 30px 15px
  }
}
@media (max-width:767px) {
  .content-search-toggle .contents-search {
    padding: 50px 30px;
    margin-top: 50px;
    max-height: calc(100% - 100px)
  }
}
img {
  max-width: 100%;
  height: auto
}
a {
  color: #000;
  text-decoration: none
}
a:focus,
a:hover {
  outline: 0;
  color: var(--color-primary);
  text-decoration: none
}
.hidden,
.visually-hidden {
  display: none
}
button:focus {
  outline: unset;
  box-shadow: unset
}
button:focus-visible,
textarea:focus-visible {
  outline: unset
}
.bwp-container {
  margin-left: auto;
  margin-right: auto;
  padding-left: 15px;
  padding-right: 15px
}
.container.container-full-image {
  max-width: 100%;
  padding: 0
}
#okki-section-blog-sidebar:empty {
  display: none
}
.fade-in {
  transition: transform .8s cubic-bezier(.215, .61, .355, 1),opacity .8s cubic-bezier(.215, .61, .355, 1);
  transition-delay: 0.5s
}
.slick-slider {
  position: relative;
  display: block;
  user-select: none;
  touch-action: pan-y
}
.slick-slider .slick-list,
.slick-slider .slick-track {
  transform: translate3d(0,0,0)
}
.slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 1px;
  padding: 0 15px
}
.slick-slide img {
  display: block
}
.slick-slide.slick-loading img {
  display: none
}
.slick-slide.dragging img {
  pointer-events: none
}
.slick-slide:focus {
  outline: 0
}
.bwp_slider-carousel {
  position: relative
}
.bwp_slider-carousel:hover .slick-arrow {
  opacity: 1;
  visibility: visible
}
.menu-dropdown__content {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 9999;
  opacity: 0;
  visibility: hidden;
  transition: all .15s ease
}
.menu-dropdown__content:not(.menu-dropdown__content--megamenu) {
  width: 220px;
  padding: 0;
  background-color: var(--menu-dropdown-bg);
  box-shadow: 0 6px 15px rgba(0,0,0,.12);
  padding: 15px 0;
  margin-top: 15px
}
.menu-dropdown__content .menu-dropdown__content {
  top: 0;
  left: 100%
}
.menu-dropdown__content a {
  display: block;
  padding: 5px 22px;
  color: var(--text-color);
  font-size: 16px;
  text-decoration: none;
  transition: color .35s ease
}
.menu-dropdown__content a:focus,
.menu-dropdown__content a:hover {
  color: var(--menu-dropdown-hover-color)
}
.menu-dropdown__content--megamenu {
  width: 100%;
  background: #fff;
  box-shadow: 0 6px 15px rgba(0,0,0,.12)
}
.menu-dropdown__content--megamenu .menu-row {
  max-width: 1440px;
  padding: 40px 15px 45px;
  margin: auto;
  max-height: 80vh;
  overflow: auto
}
.menu-dropdown__content--megamenu .menu-row::-webkit-scrollbar-track {
  background-color: #ececec
}
.menu-dropdown__content--megamenu .menu-row::-webkit-scrollbar {
  width: 2px;
  background-color: #ececec
}
.menu-dropdown__content--megamenu .menu-row::-webkit-scrollbar-thumb {
  background-color: #000
}
.menu-dropdown__content--megamenu .menu-row .button_all {
  text-align: center;
  width: 100%;
  flex: 0 0 100%
}
.menu-dropdown__content--megamenu .menu-row .button_all a {
  display: inline-block;
  line-height: 45px;
  padding: 0 20px;
  background: var(--color-primary);
  color: #fff
}
.menu-dropdown__content--megamenu .menu-row .button_all a:hover {
  background: var(--color-primary);
  -webkit-animation-name: text-transform;
  animation-name: text-transform;
  -webkit-animation-duration: 1.5s;
  animation-duration: 1.5s;
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1
}
.menu-dropdown__content--megamenu .menu-dropdown__content {
  top: auto;
  left: auto
}
.menu-dropdown__content--megamenu a {
  padding: 5px 0;
  position: relative;
  display: inline-block
}
.menu-dropdown__content--megamenu a span {
  position: absolute;
  line-height: 18px;
  padding: 0 10px;
  font-size: 10px;
  top: -7px;
  font-weight: var(--body-font-weight-medium)
}
.menu-dropdown__content--megamenu a span.hot {
  background: rgba(241,30,30,.15);
  color: #f11e1e
}
.menu-dropdown__content--megamenu a span.new {
  background: var(--theme-color-15);
  color: var(--color-primary)
}
.block-sidebar {
  position: relative;
  margin: 0 0 30px;
  padding: 0 0 1px
}
.block-sidebar__title {
  color: #000;
  background: 0 0;
  font-size: 18px;
  font-weight: 700;
  margin: 0 0 20px;
  position: relative;
  display: flex;
  justify-content: space-between;
  cursor: pointer;
  text-transform: uppercase
}
.block-sidebar__title:after {
  display: inline-block;
  font-family: qico;
  font-size: 16px;
  line-height: 16px;
  height: 16px;
  position: relative;
  top: 0;
  content: "\e699";
  transition: all .3s ease;
  transform-origin: center;
  font-style: normal
}
.block-sidebar__title label {
  margin: 0;
  position: relative;
  cursor: pointer
}
.block-sidebar__title .count {
  width: 22px;
  height: 22px;
  background: var(--color-primary);
  border-radius: 50%;
  color: #fff;
  font-size: 12px;
  display: inline-block;
  text-align: center;
  line-height: 22px;
  margin-left: 5px;
  position: relative;
  top: -3px
}
.block-sidebar__title .count.hide {
  display: none
}
.block-sidebar__title.active:after {
  transform: rotate(-180deg)
}
.modal-content {
  border-radius: 0
}
@media (min-width:576px) {
  .container {
    max-width: 100%
  }
}
@media (min-width:768px) {
  .container {
    max-width: 100%
  }
  .hidden-desktop {
    display: none
  }
}
@media (min-width:768px) and (max-width:991px) {
  .hidden-sm {
    display: none!important
  }
}
@media (min-width:992px) and (max-width:1199px) {
  .hidden-md {
    display: none!important
  }
  .related-artibles__card-content {
    width: 100%;
    padding: 0
  }
}
@media (min-width:1200px) {
  .hidden-lg {
    display: none!important
  }
}
@media (min-width:1500px) {
  .container {
    max-width: 1500px
  }
}
@media (max-width:1510px) and (min-width:1200px) {
  .container {
    padding-left: 30px;
    padding-right: 30px
  }
}
@media (max-width:991px) {
  .hide_ipad {
    display: none!important
  }
}
@media (max-width:767px) {
  .hidden-xs {
    display: none!important
  }
  .hidden-mobile {
    display: none
  }
  .hide_mobile {
    display: none!important
  }
}
/*================ SECTION BANNER ==========*/
.wpbingo-about--single-banner .wpbingo-section__inner span:before{
  content: "";
  display: inline-block;
	position: relative;
	height: 9px;
	width: 9px;
	top: 0;
  margin-right: 15px;
  border-radius: 50%;
	background-color: var(--color-primary);
}
.wpbingo-about--single-banner .wpbingo-button a {
  display: inline-block;
  position: relative;
  z-index: 1;
  transition: all 0.2s ease;
  padding: 0 0 2px 0;
}
.wpbingo-about--single-banner .wpbingo-button a:before {
  content: "";
  width: 0;
  height: 100%;
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: -1;
}
.wpbingo-about--single-banner .wpbingo-button a:hover:before {
  width: 100%;
}
.wpbingo-about--single-banner .wpbingo-section__content {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	margin: 0 -15px;
}
.wpbingo-about--single-banner .wpbingo-section__content > div {
	padding: 0 15px;
	max-width: 50%;
	flex: 0 0 50%;
}
.wpbingo-about--single-banner .wpbingo-section__inner.right .wpbingo-section__content .featured-banner{
	order:2;
}
.wpbingo-about--single-banner .wpbingo-section__inner.right .wpbingo-section__content .section__content{
	order:1;
}
.wpbingo-about--single-banner .wpbingo-section__inner.right .wpbingo-section__content .bwp-image {
  text-align: right;
}
.rtl .wpbingo-about--single-banner .wpbingo-section__inner.right .wpbingo-section__content .bwp-image {
  text-align: left;
}
.rtl .wpbingo-about--single-banner .wpbingo-section__inner span:before {
  margin: 0 0 0 15px;
}
@media (max-width: 1199px) {
	.wpbingo-about--single-banner .wpbingo-section__content {
    margin: 0 -7.5px;
  }
  .wpbingo-about--single-banner .wpbingo-section__content > div {
    padding: 0 7.5px;
  }
}
@media (max-width: 767px) {
  .wpbingo-about--single-banner .wpbingo-section__content > div {
    max-width: 100%;
    flex: 0 0 100%;
  }
}